RubyGems Navigation menu

logstash-input-beats 6.0.13-java

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

版本列表:

  1. 6.1.4 - June 17, 2021 java (6.3 MB)
  2. 6.1.3 - April 21, 2021 java (6.3 MB)
  3. 6.1.2 - April 12, 2021 java (6.3 MB)
  4. 6.1.1 - March 30, 2021 java (6.3 MB)
  5. 6.1.0 - February 18, 2021 java (6.3 MB)
  6. 6.0.13 - January 15, 2021 java (6.3 MB)
显示所有 (116 个版本)

所有者:

Pushed by:

作者:

  • Elastic

SHA 256 checksum:

5fb3af03c01d0942fa24d00d9b9bb5b9d4f68a5dfb5f49b14188edef1cbe785a

下载总次数 5,278,164

这个版本 16,019

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache License (2.0)

需要的 Ruby 版本: >= 0

相关链接: